
 ### v2.5.1 - 2019-11-04 
 **Changes:** 
 * [Fix] Correct migration of body font size to new version
 
 ### v2.5.0 - 2019-11-04 
 **Changes:** 
 * [Feat] Improve header/footer builder UX
* [Feat] Increased header/footer builder row height to 700px
* [Feat] Improve typography controls, adds Text Transform, Font Weight, Letter Spacing controls for headings.
* [Feat] Shadow option for the blog thumbnails
* [Fix] Removed extra padding-top on embeds
* [Fix] Embeds not visible on the blog page
* [Fix] Small compatibility issues with WP 5.3
* [Fix] Cover block text color not updating
* [Fix] Reply comments mechanism when Yoast is installed
* [Fix] Scroll on mobile and tablet and wireframe view in the Divi editor
* [Fix] Content width on full-width container
* [Fix] Headings blocks errors with Gutenberg 6.8.0
* New Beaver Builder Starter Sites
* New Brizy Starter Sites
 
 ### v2.4.3 - 2019-10-10 
 **Changes:** 
 * [Feat] Compatibility with the Header Footer for Beaver Builder plugin
* [Feat] Integrate Cypress E2E testing
* [Fix] Header button component padding affected by general buttons options
* [Fix] Set newly created pages to Full width
* [Fix] Embeds in the Classic Editor
* [Fix] Compatibility with the Smush Lazy Loading
 
 ### v2.4.2 - 2019-09-23 
 **Changes:** 
 * [Fix] Alignment options for the Secondary and Footer menus
* [Fix] Style ul/li on WooCommerce single product short descriptions
* [Fix] Add support for responsive embeds
* New Beaver Builder Starter Sites: Freelancer & Life Coach
 
 ### v2.4.1 - 2019-09-13 
 **Changes:** 
 * [Feat] New background image options for the header and the footer
* [Feat] Allow custom shortcodes in the HTML components of the header
* [Fix] Improve the cart menu icon, remove empty products message on the dropdown menu
* [Fix] Issue with duplicating thumbnails when using SG Optimizer Lazy Load option
* [Fix] On-print behavior, causing duplicating of the header elements
* [Fix] Page scroll while menu sidebar is open
* [Fix] Search icon alignment options
* [Fix] Issue with hiding the thumbnail on single post pages
* [Fix] Improve header customization UX
* [Fix] Validation errors in AMP
* New Starter Sites
* Tattoo - https://themeisle.com/demo/?theme=Tattoo
* Life Coach - https://themeisle.com/demo/?theme=Life%20Coach
* Creative Portfolio - https://themeisle.com/demo/?theme=Creative%20Portfolio
* Redesigned Starter Sites
* Energy Panels - https://themeisle.com/demo/?theme=Energy%20Panels
* Lawyers - https://themeisle.com/demo/?theme=Lawyers
* Freelancer - https://themeisle.com/demo/?theme=Freelancer
* New Beaver Builder Starter Sites
 
 ### v2.4.0 - 2019-08-14 
 **Changes:** 
 * Fix issue with standard fonts not loading
* Fix compatibility with Async loading of javascript files
* Fix issue with page title on pages built with Elementor
* Adds individual line-height option
* Adds breadcrumbs compatibility with Yoast, Seopress, Rankmath and NavXT
* Performance improvements to the codebase, optimize CSS/JS file loading
* Adds 5 more starter sites
  ### v2.3.22 - 2019-08-02 
 **Changes:** 
 * Speed updates for the Starter Sites Library
 
 ### v2.3.21 - 2019-07-30 
 **Changes:** 
 * [Feat] Color options for each header and footer rows
* [Feat] New Starter Sites in the library: Architecture, Fitness, Vacation Rental, and Music Band
* [Fix] Posts overlapping when the Masonry layout was enabled on a slow Internet connection
* [Fix] Importing options from any child theme of Zelle
* [Fix] Updated the Google Fonts Library
* [Fix] Improved layout of the My Account page
* [Fix] Updated components default width in the Header builder to better accommodate each one
* [Fix] Issue with multiple Shipping methods not aligning properly on the Cart page
* [Fix] Sale tag that was cut off in the Exclusive Product section
* [Fix] Redone the spacing control option
* [Fix] Removed Neve's custom integration with Gutenberg by default
* [Fix] Vertically align widgets in the footer area
* [Fix] Slightly larger default height for buttons and inputs for a better layout
* [Perf] Moved customizer CSS code to inline code for better speed results
 
 ### v2.3.20 - 2019-07-15 
 **Changes:** 
 * Updated composer
* Fixed z-index issue with the About page
 
 ### v2.3.19 - 2019-07-15 
 **Changes:** 
 * Removed duplicated starter sites screenshots
	* Fixed issue with admin menu overlapping the header
 
 ### v2.3.18 - 2019-07-15 
 **Changes:** 
 * Multiple speed optimizations: minified scripts, improved enqueued scripts logic, proper size for the gravatar images
* Removed author gravatar image by default and created a new option for it
* Updates for current Starter Sites library
* New Brizy Starter Sites library
 
 ### v2.3.17 - 2019-07-08 
 **Changes:** 
 * Fixed theme check warning
 
 ### v2.3.16 - 2019-07-08 
 **Changes:** 
 * Fixed divider layout in the custom Mega Menu integration
* Fixed onboarding popup for child themes
* Fixed lists styling in the comments area
* Fixed warnings from order control
 
 ### v2.3.15 - 2019-06-28 
 **Changes:** 
 * Fixed primary menu on mobile devices not closing for anchor links
* Fixed menu items description layout in the primary menu
* Auto-focus in the search input
 
 ### v2.3.14 - 2019-06-25 
 **Changes:** 
 * Fixed compatibility issues with the Max Mega Menu plugin
* Fixed compatibility with Neve's custom Mega Menu integration
* Fixed extra padding for the gallery block
* Fixed author bio's image size and alignment
* Fixed accessibility and RTL issues with the header builder
* Fixed lists styling in the comments area
* Compatibility for Neve Pro's Typekit module
 
 ### v2.3.12 - 2019-06-17 
 **Changes:** 
 * Added missing strings in the translation file wpml-config.xml file
* Updated the min PHP version in the readme file
* Upsells for Neve Pro
 
 ### v2.3.11 - 2019-06-12 
 **Changes:** 
 * Redone the layout for the About page
* Added fallbacks for JS features in AMP mode
* Added compatibility between the LifterLMS plugin and the buttons options
* Improved the WooCommerce My Account page layout on mobile devices
 
 ### v2.3.10 - 2019-06-04 
 **Changes:** 
 * New color, padding and border radius options for Primary and Secondary Buttons
* Fixed issue with duplicated posts on the blog page
* Fixed onboarding sites options throwing warnings after the last menu item migration
* Updated the screenshot
 
 ### v2.3.9 - 2019-05-27 
 **Changes:** 
 * Fixed issues with redirects to Otter and WPForms dashboards in the onboarding process
 
 ### v2.3.8 - 2019-05-27 
 **Changes:** 
 * Redone the Last item in menu control to accommodate more items
* Accessibility fixes
* Improved footer widgets logic to better accommodate the footer builder
* Exclusive Products section layout improvements
* WooCommerce buttons enhancements
* New hooks added
 
 ### v2.3.7 - 2019-05-07 
 **Changes:** 
 * New Margin and Padding controls for each header builder component
* Reorganized layout for the header/footer builder using tabs
* Option for the mobile menu to slide from the left side or dropdown toggle
* Basic compatibility with LifterLMS plugin
* New Exclusive Products section on single product pages
* Added animations to the main Gutenberg starter site
* Updates for the Doctors, Restaurant, Vet Center starter sites
* Updates for the latest version of Otter Blocks
 
 ### v2.3.6 - 2019-04-22 
 **Changes:** 
 * Fixed primary menu in AMP mode
* Notice for Otter Blocks for WordPress 5 users
* Fixed vertical alignment in IE
* Remove title appearing in the navigation cart in the latest update of WooCommerce
* Updated the component alignment control in the header/footer builder
 
 ### v2.3.5 - 2019-04-15 
 **Changes:** 
 * Fixed header HTML component stripping HTML code
* Fixed Jetpack's comment form layout issue
* Fixed dropdown menu not working in Microsoft Edge
* Fixed main content shifted to the right in IE11
* Fixed migration from Zelle
* Fixed audio block not displaying in Chrome
* Fixed compatibility with Elementor Pro Theme Locations API
* Added new wp_body_open() function for WP 5.2
* Replaced neve icons with SVGs for a better loading time
* New Shop starter site
 
 ### v2.3.4 - 2019-04-05 
 **Changes:** 
 * Removed unused strings
 
 ### v2.3.3 - 2019-04-05 
 **Changes:** 
 * Fixed AMP issues with the header footer builder
* Smaller header spacing on mobile devices
* Fixed toggle button layout on WooCommerce pages
 
 ### v2.3.2 - 2019-04-05 
 **Changes:** 
 * Header footer builder fixed sanitization
 
 ### v2.3.1 - 2019-04-05 
 **Changes:** 
 * Fixed missing sanitization functions
* Fixed Gutenberg integration with the typography options
 
 ### v2.3.0 - 2019-04-04 
 **Changes:** 
 * NEW Header/Footer builder
* Compatibility with the Header, Footer & Blocks for Elementor plugin
* New option to allow disabling of the custom Gutenberg integration
* Updated the tag list with the newly added tags
  ### v2.2.0 - 2019-03-18 
 **Changes:** 
 * New Original starter site created in the new Gutenberg editor for WordPress 5 users
* Improved onboarding page layout
* Compatibility with the Neve Hooks plugin
* WPML compatibility
* Update Contact us with the correct link
  
 ### v2.1.0 - 2019-03-07 
 **Changes:** 
 * Two newly added Elementor Starter Sites
* Small updates to the Starter Sites library
* Improved WooCommerce page layouts
* Improved onboarding page layout
* Fixed issue with .aligncenter class not working properly
* Fixed issue with sidebar not aligned properly on Safari 10
* Fixed SSL issue for generated stylesheets
 
 ### v2.0.0 - 2019-02-26 
 **Changes:** 
 * Refactor the code to allow child themes to override the views folder - https://docs.themeisle.com/article/985-how-to-create-a-child-theme-for-neve
* Updated the onboarding notice to provide more information
* Fixed issue with the image source for the Video block for Otter
* Updated starter sites to use Anchor widgets
 
 ### v1.1.4 - 2019-02-08 
 **Changes:** 
 * Fixed alignment issues with the Gallery widget
 
 ### v1.1.3 - 2019-02-07 
 **Changes:** 
 * Fixed list styling in Elementor
 
 ### v1.1.2 - 2019-02-07 
 **Changes:** 
 * New Gutenberg Blocks added for Otter
* Fixed lists styling
* Fixed issue with Gutenberg Blocks images not visible in an online environment
 
 ### v1.1.1 - 2019-02-04 
 **Changes:** 
 * Fixed issue with content missing on the single post page
* Fixed issue with the Footer Gutenberg block for Otter
* Improved the Neve Energy Panel starter site
 
 ### v1.1.0 - 2019-01-31 
 **Changes:** 
 * NEW Neve Specific Gutenberg blocks for Otter Blocks
* NEW Posts navigation control
* Display category description of categories archive pages
* Fixed issue with the Neve Restaurant starter site not importing in some cases
* Fixed issue with the starter sites not importing when Jetpack is installed
* Fixed issue with scrolling not working on mobile devices for anchored links
* Fixed issue with lists not displaying properly in Elementor
* Fixed fatal error for lower PHP versions
 
 ### v1.0.29 - 2019-01-21 
 **Changes:** 
 * Improved the onboarding process
* Fixed issue with the read more button not appearing for the articles using the read more tag
* Recommend the WeGlot plugin
 
 ### v1.0.28 - 2019-01-15 
 **Changes:** 
 * Layout updates for the starter sites
* Improved layout of the onboarding notice
* Fixed style issues for the select elements
 
 ### v1.0.27 - 2019-01-09 
 **Changes:** 
 * Review the theme to make it Accessibility-ready
* Improved performance for the .alignfull and .alignwide classes in the new WordPress editor
* Fixed alignment of the Polylang language switcher in the navigation menu
* Optimized images used in the Neve starter site
* Fixed compatibility with the Lazy Load plugin duplicating images
 
 ### v1.0.26 - 2018-12-17 
 **Changes:** 
 * Fixed issues in IE with the Neve 2018 Site
* Fixed issues in AMP with the navigation menu
 
 ### v1.0.25 - 2018-12-14 
 **Changes:** 
 * Optimized images for Neve demo and fixed issue with IE
* Fixed issue with primary navigation menu in IE
* Fixed issue with date format in languages different than English
 
 ### v1.0.24 - 2018-12-14 
 **Changes:** 
 * Fixed problems with logo and blog images on AMP
* Fixed problem with the autoloader on specific servers
 
 ### v1.0.23 - 2018-12-13 
 **Changes:** 
 * Fixed style layout for the pullquote Gutenberg block
* Fixed AMP errors
 
 ### v1.0.22 - 2018-12-10 
 **Changes:** 
 * Fixed alt attribute for the author gravatar image
* Improved My Account page layout
* Small fixes for the Gutenberg default blocks
 
 ### v1.0.21 - 2018-12-07 
 **Changes:** 
 * Styled basic Gutenberg blocks
* Fixed issue with the search input icon
 
 ### v1.0.20 - 2018-12-05 
 **Changes:** 
 * New Neve Charity demo
* Updated the text for the upgrade PHP notice
* Style spacing on the checkout page
* Added color for the current menu item in the primary menu
* Fixed menu anchors in the Neve demos
 
 ### v1.0.19 - 2018-12-03 
 **Changes:** 
 * Hide menu cart icon on the Cart page
* Improved code usability
* Fixed issues with the metabox on the Blog page not working
 
 ### v1.0.18 - 2018-11-29 
 **Changes:** 
 * Fixed issue with Gutenberg columns width
* Fixed issues with the content width option
* Refactor the menu class
* Updated theme copyright
* Recommend Otter Blocks plugin
* Added Last menu items options to the fallback primary menu
 
 ### v1.0.16 - 2018-11-27 
 **Changes:** 
 * New Neve Restaurant demo
* Fixed default value for the footer copyright
 
 ### v1.0.15 - 2018-11-23 
 **Changes:** 
 * Fixed issue with thumbnail hiding on single post page
 
 ### v1.0.14 - 2018-11-23 
 **Changes:** 
 * Fixed container width in Gutenberg
 
 ### v1.0.13 - 2018-11-23 
 **Changes:** 
 * Fixed escaping issues
* Changed Gutenberg font size controls
 
 ### v1.0.12 - 2018-11-22 
 **Changes:** 
 * Fixed content width and sidebar background on mobile
 
 ### v1.0.11 - 2018-11-22 
 **Changes:** 
 * Fixed issue with the content width option not updating correctly
 
 ### v1.0.10 - 2018-11-22 
 **Changes:** 
 * Gutenberg integration
* New options for controling the content width and sidebar layout of pages from customizer and individual metabox
* Disable compatibility with AMP version lower than 1.0.0 where paired mode is added
* Improved Neve Options page layout
* New Neve Lawyers demo
* New Neve Doctors demo
 
 ### v1.0.9 - 2018-11-18 
 **Changes:** 
 * AMP integration
* Accessibility ready
* New color options to better fit themes options
* New options to allow reordering the elements on the single post pages
* New individual options to allow disabling specific elements on single posts/pages
* Basic Mega Menu integration
* Improved the onboarding process alongside the import from Zelle
* Improved navigation layout
* Improved comments area style
* Improved WooCommerce layout
* Other small design improvements
* Added fallback menu for the primary menu
 
 ### v1.0.8 - 2018-10-30 
 **Changes:** 
 * Google Search Console compatibility
* Fixed theme check issues
* Changed the onboarding mechanism
* Fixed escaping issues
  ### v1.0.7 - 2018-10-29 
 **Changes:** 
 * Accessibility ready
* Refactored the About Neve page
* Design improvements
* Import Zelle ( Zerif ) options if the theme was previously activated
* Remove tags on the archives page header
* Compatibility with Beaver Themer plugin
* Compatibility with Gutenberg
* Updated the readme file
 
 ### v1.0.3 - 2018-09-24 
 **Changes:** 
 * Add proper Elementor Header and Footer support
* Fixed warning caused by forgotten "var_dump" in page / post metabox handler
 
 ### v1.0.2 - 2018-09-07 
 **Changes:** 
 * Demo data for Neve 2018 template
 
 ### v1.0.1 - 2018-09-07 
 **Changes:** 
 * Updated description and screenshot
 
 ### v1.0.0 - 2018-09-06 
 **Changes:** 
 * Lowercase file names.
 
